"FEEDBACK_ERROR_TITLE" = "Non è stato possibile inviare il messaggio";
"FEEDBACK_ERROR_MESSAGE" = "Errore durante l'invio delle informazioni, prova a farlo con il tuo client di posta.";

"FEEDBACK_SUCCESS_TITLE" = "Messaggio inviato";
"FEEDBACK_SUCCESS_MESSAGE" = "Il tuo messaggio èn stato inviato. Grazie";

"DSDFeedbackPanelHideMenuTitle" = "Nascondi editore messaggi…";
"DSDFeedbackPanelShowMenuTitle" = "Mostra editore messaggi…";